body {
	background-image:url(./images/background.jpg);
	color: #4d4b4a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px;
	padding: 0px;
	background-color: #e5e2db;
	background-repeat: repeat-x;
}
* {margin: 0px;padding: 0px;}
.clear{clear:both;}
#container {
	margin: 0px auto;
	text-align: left;
	width: 780px;
}
/********************** Header ***************************/
#logo{
	background-color: #cd90de;
	height: 69px;
	width: 774px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#logo h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #303030;
}

#phone h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #303030;
}

#logo a{
	margin: 0px auto;
}

#header {
	margin: 0px 0px 0px 0px;
	width: 774px;
	height:266px;
	background-image: url(./images/header.jpg);
	background-repeat: no-repeat;
	position:relative;
	text-align: center;		
}

#header ul{
	list-style-type: none;
	display:inline;
	position:absolute;
	top:232px;
	left:80px;
}
#header li{
	float:left;
}
.lastchild{
	border-right: 0px none #4d4b4a !important;
}
#header ul a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding: 0px 7px 0px 7px;
	border-right: 2px solid #4d4b4a;
}
#header ul a:hover{
	color:#cd90de;
}

#link_bg{
	background-image: url(./images/link_bg.png);
	background-repeat: no-repeat;
	position:absolute;
	top:226px;
	left:0px;
	height: 40px;
	width: 774px;
	margin: 0px;
	padding: 0px;
}


/********************** Content ***************************/

#content {
	background-color: #cd90de;
	width:774px;
	display:block;
	
}
#content h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #303030;
	margin: 0px 23px 6px 28px;
	padding: 20px 0px 0px 0px;
	border-bottom: 1px solid #303030;
}
/********************** Content - left ***************************/
#left {
	background-color: #f0f0f0;
	border: 1px solid #c2bdaa;
	width:550px;
	margin: 0px 0px 10px 28px;
	padding: 15px 0px 15px 0px;
	float:left;
	display:inline;
}
.text{
	float:left;
	width:450px;
	text-align: justify;
}

#left h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #303030;
	text-decoration: none;
	margin: 0px 0px 10px 23px;
	padding: 15px 0px 0px 0px;
}

#left h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #303030;
	text-decoration: none;
	margin: 0px 0px 0px 23px;
	padding: 10px 0px 0px 0px;
}

#left h4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #303030;
	text-decoration: none;
	margin: 0px 0px 0px 43px;
	padding: 10px 0px 0px 0px;
}

#left p, ul{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:lighter;
	color: #303030;
	margin: 6px 0px 0px 23px;
}

#left li {
	margin: 10px 50px 10px 50px;
}

#left a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;color: #4d4b4a;
}
#left a:hover{
	color:#cd90de;
}
.photos{float:right;}
.photos img{display:block;}
/********************** Content - right ***************************/
#right {
	float:right;
	width:156px;
	background-color:#f0f0f0;
	margin: 0px 23px 10px 0px;
	padding: 0px 0px 6px 0px;
	display:inline;
	border: 1px solid #c2bdaa;
}
#right h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	background-color:#666666;
	width:156px;
	text-align:center;
	padding: 3px 0px 3px 0px;
}
#right p{
	padding: 10px 9px 0px 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #303030;
}
#right a{
	padding: 15px 9px 5px 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4b4a;
	font-weight:bolder;
	display:block;
	text-align: justify;
}
#right a:hover{
	color:#000000;
}
#right span a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #605c4c;
	text-decoration: none;
	text-transform: uppercase;
	background-color:#c2bdaa;
	width:138px;
	text-align:left;
	padding: 3px 0px 3px 5px;
	margin: 15px 6px 0px 6px;
}

/********************** footer ***************************/
#footer, #footer a {
	background-color: #666666;
	width: 774px;
	height:55px;
	text-align:center;
	padding: 10px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #ffffff;
}

#footer a{
	font-weight: regular;
	padding: 0px 0px 0px 0px;
	color:#ffffff;
}

#footer a:hover{
	color:#cd90de;
}
